:root {
  --purple: #5f1f79;
  --purple-light: #d8a1ff;
  --purple-shadow: #baa4c9;
  --fondo-nav: #ebe8e8;
  --boton: linear-gradient(90deg, rgba(150, 38, 162, 1) 0%, rgba(161, 24, 148, 1) 43%, rgba(255, 106, 0, 1) 100%);
  --texto-oscuro: rgb(0, 0, 0);
  --texto-claro: #fff;
  --naranja-logo: #ff5722;
  --naranja-tarjeta: #ffd5c1;
  --gris: gray;
  --border: #6868687c;
  --background: #f0f2f5;
  --font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 15px;
  background-color: var(--background);
  padding: 0;
  margin-top: 7rem !important;
}


h1 {
  text-align: center;
  margin-bottom: 30px;
}

#listaEventos{
display: flex;
flex-wrap: wrap;
}

.card {
  display: flex;
  margin: auto;
  flex-direction: row;
}

.card-image {
  width: 40%;
  object-fit: cover;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 10px;
}

.card-image img {
  float: left;
  width: 30%;
  height: 100%;
}

.card-title {
  font-size: 25px;
  margin-bottom: 5px;
  text-align: center;
}

.card-content {
  padding: 10px;
  width: 60%;
  display: flex;
}

.card-content p {
  border-radius: 10px;
  justify-content: left;
  font-size: 19px;
}

.card-text {
  font-size: 14px;
  margin-bottom: 5px;
}



.btn-unir {
  background: rgb(150, 38, 162);
  background: var(--boton);
  border: none;
  color: white;
  font-weight: bold;
  margin-bottom: 10px;
  margin-left: 170px;
  border-radius: 10px;
}

.btn-unir {
  width: 150px;
  height: 40px;
  justify-content: center;
}

.btn-unir:hover {
  background: rgba(150, 38, 162, 0.53);
  background: linear-gradient(90deg, rgba(205, 155, 210, 0.382) 0%, rgba(255, 106, 0, 1) 0%, rgba(161, 24, 148, 1) 64%);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}